.introjs-tooltip-wide {
    max-width: 400px !important;
    width: 400px;
}

.introjs-tooltip-msg {
    margin-top: 10px;
    padding: 3px 5px;
    width: 100%;
    border: solid 1px #006400;
    background-color: #009900;
    color: #ffffff;
}

.introjs-tooltip-error {
    margin-top: 10px;
    padding: 3px 5px;
    width: 100%;
    border: solid 1px #640000;
    background-color: #990000;
    color: #ffffff;
}